/* CSS Document */


.fullSlide {
	width:100%;
	position:relative;
	height:341px;
}
.fullSlide .bd {
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul {
	width:100% !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:341px;
	overflow:hidden;
	text-align:center;
}
.fullSlide .bd li a {
	display:block;
	height:341px;
}



/*.cultureSlide {
	width:100%;
	position:relative;
	height:984px;
}
.cultureSlide .bd {
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.cultureSlide .bd ul {
	width:100% !important;
}
.cultureSlide .bd li {
	width:100% !important;
	height:984px;
	overflow:hidden;
	text-align:center;
}
.cultureSlide .bd li a {
	display:block;
	height:984px;
}
*/

		.cultureSlide{ width:100%; height:984px; overflow:hidden; position:relative; border:0px solid #ddd;  }
		.cultureSlide .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
		.cultureSlide .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.cultureSlide .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.cultureSlide .hd ul li.on{ background:#f00; color:#fff; }
		.cultureSlide .bd{ position:relative; height:100%; z-index:0;   }
		.cultureSlide .bd li{ zoom:1; vertical-align:middle; }
		.cultureSlide .bd img{ width:100%; height:984px;  display:block;  }

/* 下面是前/后按钮代码，如果不需要删除即可 */
		.cultureSlide .prev,
		.cultureSlide .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
		.cultureSlide .next{ left:auto; right:3%; background-position:8px 5px; }
		.cultureSlide .prev:hover,
		.cultureSlide .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.cultureSlide .prevStop{ display:none;  }
		.cultureSlide .nextStop{ display:none;  }
